@charset "utf-8";

/* ****************************************************************************
 * OVERRIDES over Commerce modules
 *
 * This CSS should be loaded last, before the final custom CSS
 * ****************************************************************************
 */



/*
 * General
 * ****************************************************************************
 */



/*
 * Commerce Checkout Buttons
 * ****************************************************************************
 */
.checkout-buttons .checkout-cancel, .checkout-buttons .checkout-back {
  padding               : 6px 12px 6px 12px;
}



/*
 * Commerce Checkout Processing
 * ****************************************************************************
 */
input + .checkout-processing {
  margin-left           : 2px;
  padding-bottom        : 17px;
}

input.checkout-continue.form-submit.checkout-processed + input.checkout-continue.form-submit.checkout-processed {
  margin-left           : 0px;
}

input.checkout-back.form-submit + input.checkout-back.form-submit{
  margin-left           : 0px;
}



/*
 * Commerce Cart Form
 * ****************************************************************************
 */
.view-commerce-cart-form td.views-field-commerce-unit-price {
  text-align            : right;
}

.view-commerce-cart-form td.views-field-edit-quantity {
  text-align            : center;
}

.view-commerce-cart-form td.views-field-edit-quantity input {
  text-align            : center;
  padding               : 2px 6px;
}

.view-commerce-cart-form td.views-field-edit-delete {
  text-align            : center;
}

.view-commerce-cart-form td.views-field-edit-delete input {
  margin-top            : 0px;
  min-width             : 38px;
  min-height            : 27px;
}

.view-commerce-cart-form td.views-field-edit-delete .field-edit-delete:before {
  content               : "\f014";
  cursor                : pointer;
  color                 : #000000;
  font-family           : 'FontAwesome';
  font-size             : 23px;
  opacity               : .8;
}

.view-commerce-cart-form td.views-field-commerce-total {
  text-align            : right;
}

.view-commerce-cart-form .line-item-summary {
  margin-top            : 0.4em;
}



/*
 * Commerce Cart Summary
 * ****************************************************************************
 */
.view-commerce-cart-summary table {
  margin-top            : 15px; /* same margin as '.cart_contents table' */
}

.view-commerce-cart-summary table th.views-field-commerce-total {
  width                 : 80px;
}

.view-commerce-cart-summary td.views-field-commerce-unit-price {
  text-align            : right;
}

.view-commerce-cart-summary td.views-field-quantity {
  text-align            : right;
}

.view-commerce-cart-summary td.views-field-commerce-total {
  text-align            : right;
}



/*
 * Commerce Subscription Cart Summary
 * ****************************************************************************
 */
.view-subscription-cart-summary table {
  margin-top            : 15px; /* same margin as '.cart_contents table' */
}

.view-subscription-cart-summary table th.views-field-commerce-total {
  width                 : 80px;
}

.view-subscription-cart-summary td.views-field-commerce-unit-price {
  text-align            : right;
}

.view-subscription-cart-summary td.views-field-quantity {
  text-align            : right;
}

.view-subscription-cart-summary td.views-field-commerce-total {
  text-align            : right;
}

.view-subscription-cart-summary td.views-field-commerce-order-total {
  text-align            : right;
}



/*
 * Commerce Cart Summary Totals
 * ****************************************************************************
 */
.commerce-order-handler-area-order-total table.commerce-price-formatted-components {
  text-align            : right;
  width                 : initial;
}
/*
.commerce-order-handler-area-order-total table.commerce-price-formatted-components td {
  padding               : 3px 3px 3px 18px;
}*/

.commerce-order-handler-area-order-total table.commerce-price-formatted-components td.component-total {
  width                 : 80px;
}



/*
 * Commerce Checkout
 * ****************************************************************************
 */
fieldset.cart_contents,
fieldset.account,
fieldset.customer_profile_shipping,
fieldset.customer_profile_billing,
fieldset.terms_conditions {
  margin                : 30px 0px 0px 0px;
}

li#block-commerce-checkout-progress-indication + li .cart_contents {
  margin                : 0px 0px 0px 0px;
}

fieldset.cart_contents legend span,
fieldset.account legend span,
fieldset.lite_custom_commerce_license_renewal legend span,
fieldset.commerce_user_profile_pane legend span,
fieldset.customer_profile_shipping legend span,
fieldset.customer_profile_billing legend span,
fieldset.commerce_payment legend span,
fieldset.terms_conditions legend span,
fieldset.commerce_coupon legend span {
  display               : block;
  background-color      : #CC071E;
  color                 : #FFFFFF;
  font-family           : 'Roboto Slab', 'Open Sans Condensed', Arial, Verdana;
  font-size             : 16px;
  font-weight           : 300;
  line-height           : 26px;
  text-transform        : uppercase;
  padding               : 2px 10px 2px 10px;
}

.checkout-buttons .checkout-cancel,
.checkout-buttons .checkout-back {
  color                 : #FFFFFF;
}

.checkout-buttons .checkout-cancel:focus,
.checkout-buttons .checkout-back:focus,
.checkout-buttons .checkout-cancel:hover,
.checkout-buttons .checkout-back:hover {
  background            : #333333; /* Hover color defined in tm_style.css */
  color                 : #FFFFFF;
  text-decoration       : none;
}

.button-operator {
  margin                : 0px 5px 0px 5px;
  position              : relative;
  top                   : 7px;
}



/*
 * Commerce Checkout Review
 * ****************************************************************************
 */
table.checkout-review tr.pane-title > td,
table.checkout-review tr.pane-data > td {
  border                : 0px none;
}

table.checkout-review tr.pane-title > td {
  display               : block;
  background-color      : #CC071E;
  color                 : #FFFFFF;
  font-family           : 'Roboto Slab', 'Open Sans Condensed', Arial, Verdana;
  font-size             : 16px;
  font-weight           : 300;
  line-height           : 26px;
  text-transform        : uppercase;
  margin-top            : 12px;
  padding               : 2px 10px 2px 10px;
}

table.checkout-review tr.pane-data > td {
  padding               : 0px 0px 0px 0px;
}

table.checkout-review label {
  font-weight           : bold;
  padding-top           : 0px;
}

table.checkout-review .field-type-addressfield .locality-block  .locality + .state:before {
  content               : "(";
}

table.checkout-review .field-type-addressfield .locality-block  .locality + .state:after {
  content               : ")";
}



/*
 * SCREEN 'regular' - between 1024px and 1279px
 * ****************************************************************************
 */
@media only screen and (min-width:1024px) and (max-width:1279px) {
}


/*
 * SCREEN 'medium' - between 768px and 1023px
 * ****************************************************************************
 */
@media only screen and (min-width:768px) and (max-width:1023px) {
}


/*
 * SCREEN 'small' - between 480px and 768px
 * ****************************************************************************
 */
@media only screen and (min-width:480px) and (max-width:767px) {
}


/*
 * SCREEN 'lite' - smaller than 480px
 * ****************************************************************************
 */
@media only screen and (min-width:0px) and (max-width:479px) {
  /* General
   --------------------------------------------------------------------------*/
  .page-checkout input[type="text"],
  .page-checkout input[type="password"] {
    width                 : calc(100% - 10px) !important;
  }

  .page-checkout select {
    width                 : 100% !important;
  }

  .page-checkout div.addressfield-container-inline > div.form-item {
    float                 : none;
    margin                : 0;
  }

  .page-checkout .form-type-checkbox input[type="checkbox"] {
    float                 : left;
    margin-top            : 6px;
  }

  .page-checkout .form-type-checkbox input[type="checkbox"] + label {
    float                 : left;
    width                 : calc(100% - 20px);
    padding-top           : 0px;
    margin-left           : 5px;
  }
}
